.auto {
  width: 1200px;
  margin: 0 auto;
}
.clear-float::after {
  content: "";
  display: block;
  clear: both;
}

.blur_on {
  filter: blur(2px);
}
.grow1,
.grow2,
.grow3,
.grow4 {
  margin-top: -69px;
}

@font-face {
  font-family: "Rajdhani-Bold";
  src: url("../font/Rajdhani-Bold.otf") format("opentype");
  src: url("../font/Rajdhani-Bold.eot");
  src: url("../font/Rajdhani-Bold.eot?#iefix") format("embedded-opentype");
  src: url("../font/Rajdhani-Bold.svg#Regular") format("svg");
  src: url("../font/Rajdhani-Bold.woff") format("woff");
  src: url("../font/Rajdhani-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

/* ========== 可持续发展 */
/* grow1 */
.grow1 .cCont1 {
  padding-bottom: 90px;
}

.grow1 .cCont1 .L {
  float: left;
  width: 660px;
  padding-top: 94px;
}

.grow1 .cCont1 .L h3 {
  color: #333;
  font-size: 20px;
  margin-bottom: 22px;
  font-weight: 400;
}

.grow1 .cCont1 .L p {
  color: #666;
  line-height: 25px;
}

.grow1 .cCont1 .L p span {
  display: inline-block;
  color: #26a2be;
  font-family: Rajdhani-Bold;
  font-size: 52px;
  margin: 24px 2px 0;
  line-height: 35px;
}

.grow1 .cCont1 .R {
  float: right;
}

.grow1 .cCont1 .R .icon {
  float: right;
  margin: 40px 40px 0 0;
}
.grow1 .cCont2 {
  height: 462px;
  padding-top: 100px;
  background: url(../images/grow/grow1-cont2-bg.jpg) no-repeat center top;
}

.grow1 .cCont2 .txt h3 {
  color: #ffffff;
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 18px;
}
.grow1 .cCont2 .txt p {
  color: #ffffff;
  font-size: 14px;
}
.grow1 .cCont2 .txt {
  width: 702px;
  margin-bottom: 40px;
}
.grow1 .cCont2 .card {
  position: relative;
}
.grow1 .cCont2 .card .esBtn2 {
  width: 170px;
  height: 80px;
  border-radius: 2000px;
  position: absolute;
  left: 208px;
  top: 66px;
  cursor: pointer;
}
.grow1CardPos-pop {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 9999;
}

.grow1CardPos-pop var {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #000;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.grow1CardPos-cont {
  width: 1380px;
  box-sizing: border-box;
  padding: 40px 90px 60px;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  background-color: #fff;
  border-radius: 20px;
}
.grow1CardPos-cont::before {
  content: "";
  position: absolute;
  left: 375px;
  top: -14px;
  border: 7px solid transparent;
  border-bottom-color: #fff;
}
.grow1CardPos-cont .L {
  float: left;
  width: 515px;
  padding-top: 160px;
}

.grow1CardPos-cont .L h4 {
  color: #333333;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 400;
  margin-bottom: 20px;
}
.grow1CardPos-cont .L p {
  color: #666666;
  font-size: 14px;
}

.grow1CardPos-cont .R {
  float: right;
  width: 544px;
}
.grow1CardPos-cont .esBox2 .dtBtn {
  width: 170px;
  height: 80px;
  border-radius: 2000px;
  background: #fff url(../images/grow/grow1-cont2-card.png) no-repeat -208px -66px;
  position: absolute;
  left: 298px;
  top: -92px;
  cursor: pointer;
}

.grow1 .cCont3 {
  height: 690px;
  padding-top: 100px;
  background: url(../images/grow/grow1-cont3-bg.jpg) no-repeat center top;
}
.grow1 .cCont3 .list {
  text-align: center;
  font-size: 0;
}
.grow1 .cCont3 .list .li {
  display: inline-block;
  font-size: 14px;
  margin: 0 15px;
  width: 416px;
  height: 610px;
  background-color: #fff;
  vertical-align: top;
  box-sizing: border-box;
  padding: 0 30px;
  text-align: justify;
}
.grow1 .cCont3 .list .en {
  display: block;
  margin-bottom: 24px;
}
.grow1 .cCont3 .list h3 {
  color: #333333;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 400;
  margin-bottom: 24px;
}
.grow1 .cCont3 .list p {
  color: #666666;
  font-size: 15px;
}
.grow1 .cCont3 .list .li.li1 {
  padding-top: 60px;
}
.grow1 .cCont3 .list .li.li2 {
  padding-top: 130px;
}

.grow1 .cCont3 .list .li.li1 .log {
  display: block;
  margin: 10px auto 4px;
}

.grow1 .cCont3 .list .li.li1 h4 {
  color: #333333;
  font-size: 16px;
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
  font-family: Rajdhani-Bold;
}

.grow1 .cCont3 .list .li.li1 h5 {
  color: #333333;
  font-size: 20px;
  line-height: 1.2;
  text-align: center;
}
.grow1 .cCont3 .list .li.li1 span {
  display: block;
  text-align: center;
  color: #666666;
  font-size: 14px;
  margin-bottom: 14px;
}

.grow1 .cCont3 .list .li.li1 h6 {
  color: #333333;
  font-size: 16px;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 16px;
  font-weight: 400;
}
.grow1 .cCont4 {
  padding-top: 80px;
  box-sizing: border-box;
  height: 647px;
  background: url(../images/grow/grow1-cont4-bg.jpg) no-repeat center top;
}
.grow1 .cCont4 .Tit h3 {
  color: #58585e;
  font-size: 40px;
  line-height: 1;
  margin-bottom: 10px;
  font-weight: 400;
}
.grow1 .cCont4 .Tit h4 {
  color: #26a2be;
  font-size: 30px;
  line-height: 24px;
  margin-bottom: 45px;
  font-weight: 300;
  font-family: Rajdhani-Bold;
  text-transform: uppercase;
}
.grow1 .cCont4 .slideBox {
  position: relative;
}
.grow1 .cCont4 .slideBox .bd {
  width: 1200px;
  overflow: hidden;
}
.grow1 .cCont4 .slideBox .bd ul {
  min-width: 1240px;
}
.grow1 .cCont4 .slideBox .bd li {
  float: left;
  width: 269px;
  height: 340px;
  margin-right: 40px;
}
.grow1 .cCont4 .slideBox .img {
  height: 273px;
  overflow: hidden;
}
.grow1 .cCont4 .slideBox h4 {
  color: #666666;
  font-size: 16px;
  padding-top: 20px;
  font-weight: 400;
}
.grow1 .cCont4 .next,
.grow1 .cCont4 .prev {
  width: 60px;
  height: 60px;
  border: 2px solid #fff;
  transition: all 0.5s;
  cursor: pointer;
  position: absolute;
  top: 125px;
  margin: auto;
  z-index: 10;
  outline: none;
  box-sizing: border-box;
}

.grow1 .cCont4 .next {
  right: -70px;
  background: url(../images/grow/ico2-2.png) no-repeat center;
}

.grow1 .cCont4 .next:hover {
  /* border: 1px solid #fff; */
  background-color: #fff;
  background-position-x: 30px;
  /* background: url(../images/grow/ico2-2.png) no-repeat 8px center; */
}

.grow1 .cCont4 .prev {
  left: -70px;
  background: url(../images/grow/ico1-1.png) no-repeat 50% center;
}

.grow1 .cCont4 .prev:hover {
  /* border: 1px solid #fff; */
  background-color: #fff;
  background-position-x: 8px;
  /* background: url(../images/grow/ico1-1.png) no-repeat 30px center; */
}
/* grow2 */
.grow2 .cCont1 {
  padding: 70px 0 150px;
  background: #fff url(../images/grow/grow3-cont1-bg.jpg) no-repeat 50% / cover;
}

.grow2 .cCont1 .Box1 {
  width: 775px;
  margin: auto;
  background: #fff url(../images/grow/grow3-cont1-box1-bg.jpg) no-repeat 0 100%;
  border-radius: 20px;
  overflow: hidden;
  padding: 100px 80px;
  text-align: center;
}

.grow2 .cCont1 .Box1 h3 {
  color: #333;
  font-size: 22px;
  line-height: 1.2;
  margin-bottom: 20px;
  font-weight: 400;
}

.grow2 .cCont1 .Box1 h4 {
  color: #58585e;
  font-size: 30px;
  line-height: 1.2;
  margin-bottom: 10px;
  font-weight: 300;
}

.grow2 .cCont1 .Box1 p {
  color: #666;
  text-align: center;
}

.grow2 .cCont1 .Box1 .ic {
  margin: 40px auto 0;
}

.grow2 .cCont1 .Box2 {
  width: 775px;
  margin: 60px auto 0;
  padding: 85px 80px 90px;
  background: url(../images/grow/grow3-cont1-box2-bg.jpg) no-repeat 50% / cover;
  border-radius: 20px;
  overflow: hidden;
  text-align: center;
}

.grow2 .cCont1 .Box2 h3 {
  color: #333;
  font-size: 22px;
  line-height: 1.2;
  margin-bottom: 20px;
  font-weight: 400;
}

.grow2 .cCont1 .Box2 p {
  color: #666;
  text-align: center;
}

.grow2 .cCont1 .Box2 ul {
  text-align: center;
  margin-top: 90px;
  font-size: 0;
}

.grow2 .cCont1 .Box2 ul li {
  display: inline-block;
  vertical-align: top;
  width: 145px;
  height: 194px;
  font-size: 14px;
  border-radius: 20px;
  background-color: #fff;
  padding: 30px 14px;
  margin: 0 5px 10px;
  cursor: pointer;
}

.grow2 .cCont1 .Box2 ul li h5 {
  display: table-cell;
  width: 117px;
  height: 40px;
  text-align: center;
  vertical-align: middle;
  color: #666;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
}

.grow2 .cCont1 .Box2 ul li .ic {
  margin: 20px auto 0;
}

.grow2 .cCont2 {
  text-align: center;
  padding: 60px 0 90px;
}

.grow2 .cCont2 h3 {
  color: #333;
  font-size: 22px;
  margin-bottom: 30px;
  font-weight: 400;
}

.grow2 .cCont2 h4 {
  color: #333;
  font-size: 30px;
  line-height: 1.2;
  margin-bottom: 18px;
  font-weight: 300;
}

.grow2 .cCont2 p {
  text-align: center;
  color: #666;
}

.grow2 .cCont2 .typeBtn2 {
  display: inline-block;
  padding: 14px 20px 0 17px;
  height: 60px;
  color: #fff;
  font-size: 16px;
  margin-top: 35px;
  cursor: pointer;
}

.grow2 .cCont2 .typeBtn2 .icon {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
  z-index: 50;
  transition: opacity 0.3s;
  position: relative;
  width: 22px;
  height: 22px;
}

.grow2 .cCont2 .typeBtn2 .icon img {
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.3s;
}

.grow2 .cCont2 .typeBtn2 .icon img.on {
  opacity: 0;
}

.grow2 .cCont2 .typeBtn2 .typeBtn2-txt {
  display: inline-block;
  vertical-align: middle;
}

.grow2 .cCont2 .typeBtn2:hover .icon .on {
  opacity: 1;
}

.grow2 .cCont3 {
  height: 654px;
  background: url(../images/grow/grow3-cont3-bg.jpg) no-repeat top;
}

.grow2 .cCont3 .auto {
  padding-top: 215px;
}

.grow2 .cCont3 h3 {
  color: #fff;
  font-size: 32px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 20px;
  line-height: 1.2;
}

.grow2 .cCont3 p {
  width: 452px;
  color: #fff;
  text-align: center;
  line-height: 25px;
  opacity: 0.8;
  margin: 0 auto 6px;
  font-size: 14px;
}
.grow2 .cCont3 p em {
  color: #fff;
  font-size: 52px;
  display: inline-block;
  line-height: 1;
  font-family: Rajdhani-Bold;
}

.Blur.blur {
  filter: blur(4px);
}

.popDxWrap {
  display: none;
  widows: 100%;
  height: 100%;
  overflow: hidden;
  max-width: 2048px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  z-index: 99999;
}

.popDxWrap var {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.popDxWrap .pop-cont {
  width: 800px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
}
.pop-dx1 {
  display: none;
}
.pop-dx1 .pop-cont {
  width: 872px !important;
  height: 0;
}

.pop-dx1 .pop-cont .L {
  float: left;
  width: 385px;
  height: 595px;
  border-radius: 20px;
  overflow: hidden;
}

.pop-dx1 .pop-cont .R {
  float: right;
  width: 385px;
  height: 595px;
  border-radius: 20px;
  margin-top: 185px;
  background-color: #fff;
  padding: 30px 36px;
  position: relative;
}
.pop-dx1 .pop-cont .R ul li {
  padding-left: 32px;
  font-size: 16px;
  position: relative;
  color: #666;
}
.pop-dx1 .pop-cont .R ul li::before {
  content: "";
  width: 5px;
  height: 5px;
  position: absolute;
  left: 18px;
  top: 11px;
  background-color: #fc6205;
  border-radius: 50%;
}
.pop-dx1 .pop-cont .R .close {
  position: absolute;
  right: -24px;
  top: -18px;
  cursor: pointer;
  transition: transform 0.3s;
}

.pop-dx1 .pop-cont .R .close:hover {
  transform: scale(0.9);
}

.pop-dx1 .pop-cont .R .ic {
  height: 360px;
}

.pop-dx1 .pop-cont .R h3 {
  color: #666;
  font-size: 22px;
  margin-bottom: 20px;
}

.pop-dx1 .pop-cont .R p {
  color: #666;
  font-size: 16px;
  line-height: 26px;
}

.pop-dx1 .pop-cont .box:nth-child(4) .ic {
  height: 236px;
}

.pop-dx1 .pop-cont .box:nth-child(4) .ic100 {
  position: absolute;
  right: -100px;
  top: 380px;
  right: -65px;
}

.pop-dx2 {
  position: fixed;
  overflow: auto;
}

.pop-dx2::-webkit-scrollbar {
  width: 0;
}

.pop-dx2 .pop-contWrap {
  position: relative;
}

.pop-dx2 .pop-cont {
  width: 1020px;
  position: relative;
  padding-top: 80px;
  box-sizing: border-box;
  margin: auto;
  overflow: hidden;
}

.pop-dx2 .pop-cont .wrap {
  background-color: #fff;
  border-radius: 20px;
  padding: 40px;
}

.pop-dx2 .pop-cont .Top .list {
  overflow: hidden;
  width: 1200px;
}

.pop-dx2 .pop-cont .Top .list .li {
  float: left;
  width: 465px;
  height: 116px;
  border: 1px solid #ebebeb;
  border-radius: 8px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 20px;
}

.pop-dx2 .pop-cont .Top .list .li h4 {
  color: #666;
  font-size: 16px;
  line-height: 1.5;
}

.pop-dx2 .pop-cont .Top .list .li h4 span {
  display: inline-block;
  line-height: 45px;
  color: #ff9700;
  font-size: 50px;
  font-family: Rajdhani-Bold;
  margin-top: 3px;
  margin-right: 5px;
  position: relative;
  top: 5px;
}

.pop-dx2 .pop-cont .Bom {
  width: 12;
  margin-top: 70px;
  padding-top: 20px;
  border-top: 1px solid #ebebeb;
}

.pop-dx2 .pop-cont .Bom .tips {
  margin-bottom: 35px;
}

.pop-dx2 .pop-cont .Bom .tips h3 {
  color: #ff9700;
  font-size: 50px;
  line-height: 35px;
  font-family: Rajdhani-Bold;
  margin-bottom: 14px;
}

.pop-dx2 .pop-cont .Bom .tips p {
  color: #666;
  font-size: 16px;
}

.pop-dx2 .pop-cont .Bom .boxWrap {
  width: 1200px;
  overflow: hidden;
}

.pop-dx2 .pop-cont .Bom .box {
  float: left;
  width: 283px;
  height: 260px;
  margin-right: 45px;
  margin-bottom: 30px;
}

.pop-dx2 .pop-cont .Bom .box .cont {
  height: 100px;
  padding: 20px;
  background-color: #f7f7f7;
}

.pop-dx2 .pop-cont .Bom .box .cont h4 {
  color: #666;
  font-size: 16px;
  line-height: 26px;
}
.grow2 * {
  box-sizing: border-box;
}

.typeBtn1 {
  display: inline-block;
  height: 60px;
  border-radius: 0 10px 10px 0;
  line-height: 60px;
  color: #fff;
  font-size: 16px;
  background-color: #302f33;
  overflow: hidden;
  position: relative;
}

.typeBtn1 em {
  display: block;
  height: 100%;
  background: url(../images/typeBtn1-ic1.png) no-repeat 17px;
  padding: 0 25px 0 56px;
  position: relative;
  z-index: 30;
}

.typeBtn1:after {
  width: 120%;
  height: 100%;
  z-index: 1;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #1586a9;
  -webkit-clip-path: circle(0 at 0 50%);
  clip-path: circle(0 at 0 50%);
  transform: translate(-10%);
  transition: all 1s;
  opacity: 0;
}

.typeBtn1:hover:after {
  opacity: 1;
  -webkit-clip-path: circle(100% at 50% 50%);
  clip-path: circle(100% at 50% 50%);
}

.typeBtn2 {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  box-sizing: border-box;
}

.typeBtn2:after {
  width: 100%;
  height: 100%;
  background: #302f33;
  opacity: 1;
  transition: opacity 0.6s;
}

.typeBtn2:after,
.typeBtn2:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
}

.typeBtn2:before {
  right: 0;
  bottom: 0;
  border: 1px solid #302f33;
  border-radius: 10px;
  opacity: 0;
  transition: opacity 0.3s 0.2s;
}

.typeBtn2 .typeBtn2-txt {
  text-align: center;
  height: 30px;
  overflow: hidden;
  position: relative;
  z-index: 20;
  cursor: pointer;
}

.typeBtn2 .typeBtn2-txt span {
  display: block;
  height: 30px;
  line-height: 30px;
  margin-bottom: 10px;
  margin-top: 0;
}

.typeBtn2:hover:before {
  opacity: 1;
}

.typeBtn2:hover:hover:after {
  opacity: 0;
}

.typeBtn2:hover span:first-child {
  margin-top: -40px;
  transition: margin-top 0.5s 0.3s;
  opacity: 0;
}

.typeBtn2:hover span:nth-child(2) {
  color: #302f33;
}
.builePos-pop {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
}
.builePos-pop var {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #000;
  opacity: 0.5;
}

.builePos-pop .pop-cont {
  width: 1020px;
  background-color: #fff;
  border-radius: 20px;
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 30;
}
.grow2Cont2Pop .pop-cont {
  padding: 50px 46px;
  box-sizing: border-box;
}
.grow2Cont2Pop .list {
  width: 1210px;
  overflow: hidden;
}
.grow2Cont2Pop .list .li {
  float: left;
  width: 459px;
  height: 116px;
  border: 1px solid #ebebeb;
  margin-right: 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
}

.grow2Cont2Pop .list .li .td {
  width: 459px;
  height: 116px;
  display: table-cell;
  padding: 0 20px;
  vertical-align: middle;
}
.grow2Cont2Pop .list p {
  color: #666666;
  font-size: 16px;
  line-height: 1.6;
  margin: 16px 0;
}
.grow2Cont2Pop .list p em,
.grow2Cont2Pop .list p i {
  display: inline-block;
  color: #ff9700;
  font-size: 32px;
  font-family: Rajdhani-Bold;
  line-height: 20px;
}

.grow2Cont2Pop h5 {
  display: block;
  color: #666666;
  font-size: 16px;
  line-height: 1.6;
  margin: 36px 0;
}
.grow2Cont2Pop h5 em,
.grow2Cont2Pop h5 i {
  display: inline-block;
  color: #ff9700;
  font-size: 32px;
  font-family: Rajdhani-Bold;
  line-height: 20px;
}

.grow2Cont2Pop .bom {
  border-top: 1px solid #e5e5e5;
  margin-top: 40px;
}
.grow2Cont2Pop .bom .card {
  width: 1040px;
}
.grow2Cont2Pop .bom .card .li {
  float: left;
  width: 410px;
  margin-right: 105px;
}
.grow2Cont2Pop .bom .card h6 {
  color: #666666;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  margin-bottom: 24px;
  padding-left: 18px;
  margin-left: -18px;
  background: url(../images/grow/grow2Cont2Pop-ic.jpg) no-repeat 0 8px;
}
.grow3 * {
  box-sizing: border-box;
}
.grow3 .cCont1 {
  padding: 100px 0 0;
}

.grow3 .cCont1 .tips {
  margin-bottom: 180px;
  overflow: hidden;
}

.grow3 .cCont1 .tips .L {
  float: left;
  width: 174px;
}

.grow3 .cCont1 .tips .L h4 {
  color: #333333;
  font-size: 20px;
  line-height: 48px;
  margin-bottom: 28px;
  font-weight: 400;
}

.grow3 .cCont1 .tips .R {
  float: right;
  width: 1020px;
}

.grow3 .cCont1 .tips .R h3 {
  color: #666;
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 40px;
  line-height: 1.3;
}

.grow3 .cCont1 .tips .R p {
  color: #666;
  font-size: 15px;
  margin-bottom: 15px;
}

.grow3 .cCont1 .tips .R p span {
  display: inline-block;
  color: #26a2be;
  font-size: 52px;
  line-height: 34px;
  font-family: Rajdhani-Bold;
  margin-bottom: 5px;
  line-height: 25px;
}

.grow3 .cCont1 .utChart {
  position: relative;
}

.grow3 .cCont1 .utChart .ut-dt {
  overflow: hidden;
  margin-left: 224px;
  margin-bottom: 45px;
  cursor: pointer;
}

.grow3 .cCont1 .utChart .ut-dt li {
  float: left;
  width: 48px;
  height: 71px;
  margin-left: 67px;
  color: #666;
  font-size: 20px;
  transition: all 0.3s;
  position: relative;
  z-index: 99;
}

.grow3 .cCont1 .utChart .ut-dt li i {
  display: block;
  height: 51px;
  background-position: 0 0;
  background-repeat: no-repeat;
}

.grow3 .cCont1 .utChart .ut-dt li:first-child i {
  background-image: url(../images/grow/grow3-cont1-ut-ic1.png);
}

.grow3 .cCont1 .utChart .ut-dt li:nth-child(2) i {
  background-image: url(../images/grow/grow3-cont1-ut-ic2.png);
}

.grow3 .cCont1 .utChart .ut-dt li:nth-child(3) i {
  background-image: url(../images/grow/grow3-cont1-ut-ic3.png);
}

.grow3 .cCont1 .utChart .ut-dt li:nth-child(4) i {
  background-image: url(../images/grow/grow3-cont1-ut-ic4.png);
}

.grow3 .cCont1 .utChart .ut-dt li.on:first-child i {
  background-image: url(../images/grow/grow3-cont1-ut-ic1-on.png);
}

.grow3 .cCont1 .utChart .ut-dt li.on:nth-child(2) i {
  background-image: url(../images/grow/grow3-cont1-ut-ic2-on.png);
}

.grow3 .cCont1 .utChart .ut-dt li.on:nth-child(3) i {
  background-image: url(../images/grow/grow3-cont1-ut-ic3-on.png);
}

.grow3 .cCont1 .utChart .ut-dt li.on:nth-child(4) i {
  background-image: url(../images/grow/grow3-cont1-ut-ic4-on.png);
}

.grow3 .cCont1 .utChart .ut-dt li span {
  display: block;
  line-height: 1;
}

.grow3 .cCont1 .utChart .ut-dt li.on {
  color: #1586a9;
}

.grow3 .cCont1 .utChart .ut-dt li:first-child {
  margin-left: 0;
}

.grow3 .cCont1 .utChart .ut-dt li:nth-child(3) {
  margin-left: 517px;
}

.grow3 .cCont1 .utChart .ut-dd {
  clear: both;
  min-height: 160px;
  position: relative;
}

.grow3 .cCont1 .utChart .ut-dd > div {
  position: absolute;
  left: 454px;
  top: -250px;
  width: 372px;
  height: 372px;
}

.grow3 .cCont1 .utChart .ut-dd > div dl {
  width: 160px;
  height: 60px;
  background-color: #fff;
  padding: 5px;
  border-radius: 1000px;
  position: absolute;
  box-shadow: 0 0 12px 4px rgba(0, 0, 0, 0.05);
}
.grow3 .cCont1 .utChart .ut-dd > div:nth-child(1) dl:nth-child(1)::after {
  content: "";
  width: 30px;
  height: 47px;
  border-left: 1px solid #fb8a0a;
  border-bottom: 1px solid #fb8a0a;
  position: absolute;
  left: 124px;
  top: 100%;
}
.grow3 .cCont1 .utChart .ut-dd > div:nth-child(1) dl:nth-child(2)::after {
  content: "";
  width: 30px;
  height: 47px;
  border-right: 1px solid #fb8a0a;
  border-top: 1px solid #fb8a0a;
  position: absolute;
  right: 124px;
  bottom: 100%;
}
.grow3 .cCont1 .utChart .ut-dd > div:nth-child(2) dl:nth-child(1)::after {
  content: "";
  width: 39px;
  height: 21px;
  border-left: 1px solid #1645ad;
  border-bottom: 1px solid #1645ad;
  position: absolute;
  left: 124px;
  top: 100%;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(2) dl:nth-child(2)::after {
  content: "";
  width: 32px;
  height: 30px;
  border-left: 1px solid #1645ad;
  border-bottom: 1px solid #1645ad;
  position: absolute;
  left: 124px;
  top: 100%;
}
.grow3 .cCont1 .utChart .ut-dd > div:nth-child(2) dl:nth-child(3)::after {
  content: "";
  width: 30px;
  height: 47px;
  border-right: 1px solid #1645ad;
  border-top: 1px solid #1645ad;
  position: absolute;
  right: 124px;
  bottom: 100%;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(3) dl:nth-child(1)::after {
  content: "";
  width: 30px;
  height: 33px;
  border-left: 1px solid #d37e49;
  border-bottom: 1px solid #d37e49;
  position: absolute;
  left: 124px;
  top: 100%;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(3) dl:nth-child(2)::after {
  content: "";
  width: 37px;
  height: 21px;
  border-left: 1px solid #d37e49;
  border-bottom: 1px solid #d37e49;
  position: absolute;
  left: 124px;
  top: 100%;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(3) dl:nth-child(3)::after {
  content: "";
  width: 30px;
  height: 47px;
  border-right: 1px solid #d37e49;
  border-top: 1px solid #d37e49;
  position: absolute;
  right: 124px;
  bottom: 100%;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(4) dl:nth-child(1)::after {
  content: "";
  width: 41px;
  height: 18px;
  border-left: 1px solid #d89a2e;
  border-bottom: 1px solid #d89a2e;
  position: absolute;
  left: 124px;
  top: 100%;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(4) dl:nth-child(2)::after {
  content: "";
  width: 31px;
  height: 48px;
  border-left: 1px solid #d89a2e;
  border-bottom: 1px solid #d89a2e;
  position: absolute;
  left: 124px;
  top: 100%;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(4) dl:nth-child(3)::after {
  content: "";
  width: 44px;
  height: 11px;
  border-left: 1px solid #d89a2e;
  border-top: 1px solid #d89a2e;
  position: absolute;
  left: 124px;
  bottom: 100%;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(4) dl:nth-child(4)::after {
  content: "";
  width: 30px;
  height: 47px;
  border-right: 1px solid #d89a2e;
  border-top: 1px solid #d89a2e;
  position: absolute;
  right: 124px;
  bottom: 100%;
}

.grow3 .cCont1 .utChart .ut-dd > div dl dt {
  width: 50px;
  height: 50px;
  color: #fff;
  /* display: table-cell; */
  display: inline-block;
  /* vertical-align: middle; */
  text-align: center;
  line-height: 50px;
  border-radius: 50%;
  /* font-size: 14px; */
  vertical-align: top;
}

.grow3 .cCont1 .utChart .ut-dd > div dl dd {
  display: inline-block;
  height: 50px;
  vertical-align: middle;
  padding-left: 17px;
  color: #999;
  width: 85px;
  vertical-align: top;
  margin-left: 2px;
  margin-top: 6px;
}

.grow3 .cCont1 .utChart .ut-dd > div dl dd p {
  font-size: 18px;
  line-height: 1.1;
}
.grow3 .cCont1 .utChart .ut-dd > div dl dd p span,
.grow3 .cCont1 .utChart .ut-dd > div dl dd .i,
.grow3 .cCont1 .utChart .ut-dd > div dl dd p i {
  font-family: Rajdhani-Bold;
}
.grow3 .cCont1 .utChart .ut-dd > div dl dd p em {
  font-size: 14px;
  font-family: Rajdhani-Bold;
  line-height: 1;
  display: block;
}
.grow3 .cCont1 .utChart .ut-dd > div dl dd .i,
.grow3 .cCont1 .utChart .ut-dd > div dl dd p:first-child {
  padding-left: 17px;
  margin-left: -17px;
  background: url(../images/grow/grow3-cont1-ra.jpg) no-repeat left 6px;
}

.grow3 .cCont1 .utChart .ut-dd > div:first-child {
  background: url(../images/grow/grow3-cont1-ca1.png) no-repeat center;
}

.grow3 .cCont1 .utChart .ut-dd > div:first-child dl dt {
  background: url(../images/grow/grow3-cont1-ct1.png) no-repeat center;
  font-size: 14px;
}

.grow3 .cCont1 .utChart .ut-dd > div:first-child dl:first-child {
  left: -148px;
  top: 30px;
}

.grow3 .cCont1 .utChart .ut-dd > div:first-child dl:first-child dt {
  color: #fb8c09;
}

.grow3 .cCont1 .utChart .ut-dd > div:first-child dl:nth-child(2) {
  left: 366px;
  top: 242px;
}

.grow3 .cCont1 .utChart .ut-dd > div:first-child dl:nth-child(2) dt {
  color: #f74900;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(2) {
  background: url(../images/grow/grow3-cont1-ca2.png) no-repeat center;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(2) dl dt {
  background: url(../images/grow/grow3-cont1-ct2.png) no-repeat center;
  line-height: 1.2;
  padding-top: 9px;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(2) dl:first-child {
  left: -110px;
  top: -42px;
  left: -116px;
  top: -19px;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(2) dl:nth-child(2) {
  left: -152px;
  top: 43px;
  left: -153px;
  top: 58px;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(2) dl:nth-child(3) {
  left: 347px;
  top: 272px;
  left: 366px;
  top: 242px;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(3) {
  background: url(../images/grow/grow3-cont1-ca3.png) no-repeat center;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(3) dl dt {
  background: url(../images/grow/grow3-cont1-ct3.png) no-repeat center;
  line-height: 1.2;
  padding-top: 8px;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(3) dl:first-child {
  left: -116px;
  top: -19px;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(3) dl:nth-child(2) {
  left: -171px;
  top: 72px;
  left: -153px;
  top: 58px;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(3) dl:nth-child(3) {
  left: 353px;
  top: 277px;
  left: 366px;
  top: 242px;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(4) {
  background: url(../images/grow/grow3-cont1-ca4.png) no-repeat center;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(4) dl dt {
  color: #7c6744;
  background: url(../images/grow/grow3-cont1-ct4.png) no-repeat center;
  line-height: 1.2;
  padding-top: 10px;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(4) dl:first-child {
  left: 110px;
  top: -4px;
  left: -108px;
  top: -24px;
  left: -116px;
  top: -19px;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(4) dl:nth-child(2) {
  left: -169px;
  top: 80px;
  left: -150px;
  top: 68px;
  left: -153px;
  top: 58px;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(4) dl:nth-child(3) {
  left: -161px;
  top: 249px;
}

.grow3 .cCont1 .utChart .ut-dd > div:nth-child(4) dl:nth-child(4) {
  left: 264px;
  top: 260px;
  left: 366px;
  top: 242px;
}

.grow3 .cCont1 .utChart .ut-dd .list {
  position: relative;
  z-index: 120;
}

.grow3 .cCont1 .utChart .ut-dd .list .li {
  float: left;
  width: 210px;
  margin-left: 10px;
}

.grow3 .cCont1 .utChart .ut-dd .list .li:first-child {
  margin-left: 0;
}

.grow3 .cCont1 .utChart .ut-dd .list .li:nth-child(3) {
  margin-left: 420px;
}

.grow3 .cCont1 .utChart .ut-dd .list h6 {
  color: #666;
  font-size: 16px;
  position: relative;
  margin-bottom: 4px;
}

.grow3 .cCont1 .utChart .ut-dd .list h6:before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  left: -20px;
  top: 7px;
}

.grow3 .cCont1 .utChart .ut-dd .list h5 {
  color: #cdd0d0;
  font-size: 32px;
  line-height: 35px;
  font-family: Rajdhani-Bold;
}

.grow3 .cCont1 .utChart .ut-dd .Gender .li.i1 h6:before {
  background-color: #fc830a;
}

.grow3 .cCont1 .utChart .ut-dd .Gender .li.i2 h6:before {
  background-color: #f64a00;
}

.grow3 .cCont1 .utChart .ut-dd .Rank .li.i1 h6:before {
  background-color: #1940a3;
}

.grow3 .cCont1 .utChart .ut-dd .Rank .li.i2 h6:before {
  background-color: #204ec4;
}

.grow3 .cCont1 .utChart .ut-dd .Rank .li.i3 h6:before {
  background-color: #3565e3;
}

.grow3 .cCont1 .utChart .ut-dd .region .li.i1 h6:before {
  background-color: #c07241;
}

.grow3 .cCont1 .utChart .ut-dd .region .li.i2 h6:before {
  background-color: #cd8050;
}

.grow3 .cCont1 .utChart .ut-dd .region .li.i3 h6:before {
  background-color: #d68d5f;
}

.grow3 .cCont1 .utChart .ut-dd .Age .li.i1 h6:before {
  background-color: #e79300;
}

.grow3 .cCont1 .utChart .ut-dd .Age .li.i2 h6:before {
  background-color: #c07a00;
}

.grow3 .cCont1 .utChart .ut-dd .Age .li.i3 h6:before {
  background-color: #d18500;
}

.grow3 .cCont1 .utChart .ut-dd .Age .li.i4 h6:before {
  background-color: #e8ad45;
}

.grow3 .cCont1 .utChart .chart {
  width: 386px;
  height: 400px;
  overflow: hidden;
  position: absolute;
  transform: scale(1.23);
  left: 84px;
  top: -207px;
  right: 0;
  margin: auto;
  /* background: #00000040; */
}

.grow3 .cCont1 .utChart .chart .box {
  width: 1200px;
  height: 550px;
  margin: -82px 0 0 -407px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: opacity 0.3s;
}

.grow3 .cCont1 .utChart .chart .box.on {
  opacity: 1;
}

.grow3 .cCont1 .utChart .chart .box:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 80;
}

.grow3 .cCont1 .utChart .chart .box:before {
  content: "";
  width: 179px;
  height: 179px;
  font-weight: 400;
  box-sizing: border-box;
  background-color: #fff !important;
  border-radius: 50%;
  color: #e95a00;
  padding-top: 77px;
  font-size: 16px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 240px;
  right: 0;
  margin: auto;
  z-index: 99;
  font-weight: 700;
}

.grow3 .cCont1 .utChart .chart #cGender:before {
  content: "性别";
  color: #1387a2;
}

.grow3 .cCont1 .utChart .chart #cRank:before {
  content: "职级";
  color: #999;
}

.grow3 .cCont1 .utChart .chart #cRegion:before {
  content: "地区";
  color: #999;
}

.grow3 .cCont1 .utChart .chart #cAge:before {
  content: "年龄";
  color: #999;
}

.grow3 .cCont2 {
  height: 959px;
  padding-top: 90px;
  background: url(../images/grow/grow3-cont2-bg.jpg) no-repeat center top;
}
.grow3 .cCont2 .Tit {
  margin-bottom: 64px;
}
.grow3 .cCont2 .Tit h3 {
  color: #ffffff;
  font-size: 20px;
  line-height: 48px;
  margin-bottom: 28px;
  font-weight: 400;
  float: left;
  width: 174px;
}
.grow3 .cCont2 .Tit .tx {
  display: inline-block;
  padding-top: 4px;
}
.grow3 .cCont2 .Tit p {
  color: #fff;
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 40px;
  line-height: 1;
}
.grow3 .cCont2 .yx {
  display: block;
  /* width: 100%; */
}
.grow3 .cCont3 .Box1 {
  padding: 50px 0 60px;
}
.grow3 .cCont3 .Box1 .Top {
  margin-bottom: 30px;
  overflow: hidden;
}
.grow3 .cCont3 .Box1 .Top h3 {
  color: #333333;
  font-size: 20px;
  margin-bottom: 20px;
  font-weight: 400;
}
.grow3 .cCont3 .Box1 .Top p {
  color: #666666;
  font-size: 15px;
}
.grow3 .cCont3 .Box1 .Top .td {
  float: right;
  width: 966px;
  padding-top: 36px;
}
.grow3 .cCont3 .Box1 .slideBox {
  position: relative;
}

.grow3 .cCont3 .Box1 .slideBox .next,
.grow3 .cCont3 .Box1 .slideBox .prev {
  width: 60px;
  height: 60px;
  border: 2px solid #fff;
  transition: all 0.5s;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
  outline: none;
  box-sizing: border-box;
}

.grow3 .cCont3 .Box1 .slideBox .next {
  right: -70px;
  background: url(../images/grow/ico2-2.png) no-repeat center;
}

.grow3 .cCont3 .Box1 .slideBox .next:hover {
  background-position-x: 30px;
  background-color: #fff;
}

.grow3 .cCont3 .Box1 .slideBox .prev {
  left: -70px;
  background: url(../images/grow/ico1-1.png) no-repeat 50% center;
}

.grow3 .cCont3 .Box1 .slideBox .prev:hover {
  background-position-x: 8px;
  background-color: #fff;
}
.grow3 .cCont3 .tips {
  display: inline-block;
  width: 90px;
  height: 100px;
  text-align: center;
  line-height: 100px;
  color: #1586a9;
  font-size: 22px;
  font-weight: 400;
  background-color: #cde6ee;
}
.grow3 .cCont3 .Box2 {
  height: 648px;
  padding-top: 140px;
  background: url(../images/grow/grow3-cont3-box2-bg.jpg) no-repeat center top;
}
.grow3 .cCont3 .Box2 .auto {
  position: relative;
}
.grow3 .cCont3 .Box2 .posList {
  width: 180px;
  height: 10px;
  position: absolute;
  left: 585px;
  top: 156px;
}
.grow3 .cCont3 .Box2 .Cont {
  width: 614px;
  overflow: hidden;
}

.grow3 .cCont3 .Box2 .Cont li {
  color: #333333;
  font-size: 14px;
  line-height: 18px;
  width: 180px;
  position: absolute;
}
.grow3 .cCont3 .Box2 .Cont h6 {
  color: #005264;
  font-size: 20px;
  line-height: 23px;
  font-weight: 400;
  text-align: center;
  padding-top: 65px;
}
.grow3 .cCont3 .Box2 .Cont .i1 {
  right: 250px;
  top: 104px;
  text-align: right;
}
.grow3 .cCont3 .Box2 .Cont .i2 {
  right: 253px;
  top: 193px;
  text-align: right;
}
.grow3 .cCont3 .Box2 .Cont .i3 {
  left: 245px;
  top: 54px;
}
.grow3 .cCont3 .Box2 .Cont .i4 {
  left: 0px;
  top: 0px;
  left: 289px;
  top: -19px;
}
.grow3 .cCont3 .Box2 .tips {
  float: left;
}
.grow3 .cCont3 .Box2 .txt {
  float: right;
  width: 383px;
}
.grow3 .cCont3 .Box2 .txt p {
  color: #666666;
  font-size: 15px;
  margin-bottom: 20px;
}
.grow3 .cCont3 .Box3 {
  padding: 60px 0 104px;
  background: url(../images/grow/grow3-cont3-box3-bg.jpg) no-repeat center 233px;
}
.grow3 .cCont3 .Box3 .tips {
  float: left;
}
.grow3 .cCont3 .Box3 .Cont {
  float: right;
  width: 924px;
  margin-right: 40px;
}
.grow3 .cCont3 .Box3 .top p {
  color: #666666;
  font-size: 15px;
  margin-bottom: 24px;
}
.grow3 .cCont3 .Box3 .top h5 {
  color: #333333;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 8px;
}
.grow3 .cCont3 .Box3 .nIc1 {
  vertical-align: bottom;
  display: inline-block;
}
.grow3 .cCont3 .Box3 ul {
  width: 420px;
}
.grow3 .cCont3 .Box3 ul li {
  display: block;
  height: 90px;
  border-radius: 2000px;
  margin-bottom: 10px;
  padding: 13px 36px;
  background-color: #26a2be;
}
.grow3 .cCont3 .Box3 ul .td {
  display: table-cell;
  height: 65px;
  vertical-align: middle;
}
.grow3 .cCont3 .Box3 ul li h6 {
  color: #ffffff;
  font-size: 16px;
  line-height: 1;
  margin-bottom: 6px;
  font-weight: 400;
}
.grow3 .cCont3 .Box3 ul li p {
  color: #fff;
  font-size: 14px;
  opacity: 0.74;
  filter: alpha(opacity=74);
  line-height: 1.5;
}
.grow3 .cCont3 .Box3 .listWrap {
  background: url(../images/grow/grow3-cont3-box3-qx.png) no-repeat 0px 50px;
}
.grow3 .cCont3 .Box3 .list1 {
  margin-bottom: 120px;
}
.grow3 .cCont3 .Box3 .list2 {
  margin-left: 496px;
  margin-top: -250px;
}
.grow3 .cCont3 .Box3 .bom {
  margin-top: 263px;
}
.grow3 .cCont3 .Box3 .bom p {
  color: #666666;
  font-size: 15px;
  display: inline-block;
}
/* .grow3 .cCont3 {
  padding-top: 100px;
  background: url(../images/grow/grow3-cont3-wbg.jpg) repeat-y top;
} */
.grow3 .cCont3 .bd {
  width: 1200px;
  overflow: hidden;
}
.grow3 .cCont3 .bd li {
  float: left;
  width: 388px;
  height: 500px;
  overflow: hidden;
  position: relative;
  margin-right: 16px;
}
.grow3 .cCont3 .bd li .yun {
  height: 116px;
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 0;
  z-index: 30;
}
.grow3 .cCont3 .bd ul {
  min-width: 1230px;
}
.grow3 .cCont3 .bd li .yun::after {
  content: "";
  width: 41px;
  height: 21px;
  background: url(../images/grow/grow3-cont3-box1-ic.png) no-repeat 0 0;
  position: absolute;
  right: 0;
  top: 37px;
}
.grow3 .cCont3 .bd li .pos {
  width: 100%;
  height: 250px;
  background-color: #1387a2;
  padding: 30px;
  position: absolute;
  left: 0;
  /* bottom: 0; */
  bottom: -250px;
  z-index: 60;
  overflow: auto;
  transition: all 0.3s ease-in-out;
}
.grow3 .cCont3 .bd li:hover .pos {
  bottom: 0;
}
.grow3 .cCont3 .bd li .pos h6 {
  color: #ffffff;
  font-size: 22px;
  line-height: 1.3;
  margin-bottom: 15px;
  font-weight: 400;
}
.grow3 .cCont3 .bd li .pos p {
  color: #fff;
  font-size: 14px;
}
.grow3 .cCont3 .bd li .pos p {
  color: #ffffff;
  font-size: 14px;
}
.grow3 .cCont3 .yun h4 {
  color: #ffffff;
  font-size: 26px;
  line-height: 1.2;
  margin-bottom: 8px;
  font-weight: 300;
}
.grow3 .cCont3 .yun h5 {
  color: #fff;
  font-size: 26px;
  font-weight: 300;
  opacity: 0.5;
  letter-spacing: -1px;
  filter: alpha(opacity=50);
  text-transform: uppercase;
  font-family: Rajdhani-Bold;
}

.grow3 .cCont4 {
  height: 570px;
  overflow: hidden;
  background-color: #fcfcfc;
}
.grow3 .cCont4 .auto {
  height: 100%;
  background: url(../images/grow/grow3-cont4-ix.jpg) no-repeat 42px 130px;
  padding-top: 1px;
}

.grow3 .cCont4 .Cont {
  margin: 204px 0 0 590px;
}

.grow3 .cCont4 .Cont h3 {
  color: #666666;
  font-size: 20px;
  line-height: 1;
  margin-bottom: 45px;
  font-weight: 400;
}

.grow3 .cCont4 .Cont p {
  color: #666666;
  font-size: 15px;
  line-height: 26px;
}

.grow3 .cCont4 .Cont p em {
  display: inline-block;
  color: #26a2be;
  font-size: 30px;
  /* font-family: Rajdhani-Bold; */
  margin-bottom: 5px;
  line-height: 25px;
}

.grow3 .cCont4 .Cont p span {
  color: #26a2be;
  font-weight: 700;
  font-weight: 22px;
}
.grow4 * {
  box-sizing: border-box;
}
.grow4 .cCont1 {
  padding: 85px 0 60px;
}

.grow4 .cCont1 h3 {
  color: #333333;
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 26px;
}
.grow4 .cCont1 .bd {
  width: 1200px;
  overflow: hidden;
}
.grow4 .cCont1 .bd li {
  float: left;
  width: 388px;
  height: 500px;
  overflow: hidden;
  position: relative;
  margin-right: 16px;
}
.grow4 .cCont1 .bd li .yun {
  height: 116px;
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 0;
  z-index: 30;
}
.grow4 .cCont1 .bd ul {
  min-width: 1230px;
}
.grow4 .cCont1 .bd li .yun::after {
  content: "";
  width: 41px;
  height: 21px;
  background: url(../images/grow/grow3-cont3-box1-ic.png) no-repeat 0 0;
  position: absolute;
  right: 0;
  top: 37px;
}
.grow4 .cCont1 .bd li .pos {
  width: 100%;
  height: 380px;
  background-color: #26a2be;
  padding: 30px;
  position: absolute;
  left: 0;
  /* bottom: 0; */
  bottom: -380px;
  z-index: 60;
  overflow-y: auto;
  overflow-x: hidden;
  transition: all 0.3s ease-in-out;
}
.grow4 .cCont1 .bd li .pos::-webkit-scrollbar {
  width: 5px;
  background-color: rgba(255, 255, 255, 0.63);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.grow4 .cCont1 .bd li .pos::-webkit-scrollbar-thumb {
  background-color: rgb(65, 180, 206);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.grow4 .cCont1 .bd li:hover .pos {
  bottom: 0;
}
.grow4 .cCont1 .bd li .pos .txt {
  margin-bottom: 20px;
}
.grow4 .cCont1 .bd li .pos .btn {
  color: #ffffff;
  font-size: 14px;
  height: 70px;
  background-color: #41b4ce;
  margin-bottom: 10px;
  border-radius: 2000px;
  position: relative;
  cursor: pointer;
}
.grow4 .cCont1 .bd li .pos .btn em {
  display: table-cell;
  height: 70px;
  padding-right: 70px;
  padding-left: 30px;
  vertical-align: middle;
  line-height: 1.4;
  font-weight: 400;
  margin-bottom: 10px;
}
.grow4 .cCont1 .bd li .pos .btn .ic {
  position: absolute;
  right: 30px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.grow4 .cCont1 .bd li .pos h6 {
  color: #ffffff;
  font-size: 22px;
  line-height: 1.3;
  margin-bottom: 15px;
  font-weight: 400;
}
.grow4 .cCont1 .bd li .pos p {
  color: #fff;
  font-size: 14px;
}
.grow4 .cCont1 .bd li .pos p {
  color: #ffffff;
  font-size: 14px;
}
.grow4 .cCont1 .yun h4 {
  color: #ffffff;
  font-size: 26px;
  line-height: 1.2;
  margin-bottom: 8px;
  font-weight: 300;
}
.grow4 .cCont1 .yun h5 {
  color: #fff;
  font-size: 26px;
  font-weight: 300;
  opacity: 0.5;
  letter-spacing: -1px;
  filter: alpha(opacity=50);
  text-transform: uppercase;
  font-family: Rajdhani-Bold;
}
.grow4 .cCont1 .slideBox {
  position: relative;
}
.grow4 .cCont1 .slideBox .next,
.grow4 .cCont1 .slideBox .prev {
  width: 60px;
  height: 60px;
  border: 2px solid #fff;
  transition: all 0.5s;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
  outline: none;
  box-sizing: border-box;
}

.grow4 .cCont1 .slideBox .next {
  right: -70px;
  background: url(../images/grow/ico2-2.png) no-repeat center;
}

.grow4 .cCont1 .slideBox .next:hover {
  background-position-x: 30px;
  background-color: #fff;
}

.grow4 .cCont1 .slideBox .prev {
  left: -70px;
  background: url(../images/grow/ico1-1.png) no-repeat 50% center;
}

.grow4 .cCont1 .slideBox .prev:hover {
  background-position-x: 8px;
  background-color: #fff;
}

/* .grow4Cont1-p1 {
  display: block;
} */
.grow4Cont1-p1 .pop-cont {
  width: 578px;
  padding: 67px 50px 100px;
  box-sizing: border-box;
  background-color: #fff;
  overflow: hidden;
  border-radius: 30px;
  top: 500px;
}
.grow4Cont1-p1 .pop-cont h3 {
  color: #333333;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 60px;
  text-align: center;
}
.grow4Cont1-p1 .pop-cont .px {
  display: block;
  margin: auto;
}
.grow4Cont1-tbPop .pop-cont {
  width: 1120px;
  box-sizing: border-box;
  padding: 40px 35px;
  border-radius: 30px;
  background-color: #fff;
  overflow: hidden;
  top: 500px;
}
.grow4Cont1-tbPop h3 {
  height: 70px;
  background-color: #26a2be;
  line-height: 70px;
  text-align: center;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
}
.grow4Cont1-tbPop table {
  width: 100%;
}

.grow4Cont1-tbPop table th {
  font-weight: bold;
}
.grow4Cont1-tbPop table th,
.grow4Cont1-tbPop table td {
  border: 1px solid #26a2be;
  height: 30px;
  text-align: center;
  padding: 10px 24px;
}

.grow4Cont1-tbPop table h5 {
  font-weight: 400;
  font-size: 14px;
  text-align: left;
}

.grow4 .cCont2 {
  height: 800px;
  background: url(../images/grow/grow4-cont2-bg.jpg) no-repeat top;
  padding-top: 1px;
}

.grow4 .cCont2 h3 {
  color: #333333;
  font-size: 22px;
  margin: 14px 0 30px;
  font-weight: 400;
}
.grow4 .cCont2 .Box {
  float: right;
  width: 415px;
  height: 490px;
  background-color: #fff;
  margin-top: 170px;
  padding: 36px;
}

.grow4 .cCont2 .Box .tu-dt {
  overflow: hidden;
  margin-bottom: 36px;
  width: 373px;
}

.grow4 .cCont2 .Box .tu-dt .li {
  float: left;
  /* width: 50%; */
  margin-right: 30px;
  height: 32px;
  position: relative;
  color: #333;
  font-size: 20px;
  line-height: 1;
  cursor: pointer;
  transition: all 0.3s;
}

.grow4 .cCont2 .Box .tu-dt .li:after {
  content: "";
  background-color: #fff;
  border-top: 2px solid #26a2be;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  transition: width 0.3s;
}

.grow4 .cCont2 .Box .tu-dt .li.on {
  color: #26a2be;
}

.grow4 .cCont2 .Box .tu-dt .li.on:after {
  width: 100%;
}

.grow4 .cCont2 .Box .tu-dd {
  position: relative;
}

.grow4 .cCont2 .Box .tu-dd > div {
  display: none;
  /* width: 100%; */
  /* height: 380px; */
  /* position: absolute;
  left: 0;
  top: 0; */
}

.grow4 .cCont2 .Box .tu-dd p {
  color: #666;
  line-height: 24px;
}

.grow4 .cCont2 .Box .tu-dd .ic {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 50px;
  margin: auto;
}

.grow4 .cCont3 {
  height: 490px;
  padding-top: 160px;
  box-sizing: border-box;
  background: url(../images/grow/grow4-cont3-bg.jpg) no-repeat center top;
}

.grow4 .cCont3 .L {
  float: left;
  width: 320px;
}

.grow4 .cCont3 .L h3 {
  color: #333333;
  font-size: 22px;
  line-height: 1;
  font-weight: 400;
  margin-bottom: 10px;
  margin-left: 1px;
}
.grow4 .cCont3 .R {
  float: right;
  width: 808px;
}

.grow4 .cCont3 .R .boxWrap {
  margin-right: -40px;
}

.grow4 .cCont3 .R .box {
  float: left;
  width: 424px;
  padding: 0 40px;
  box-sizing: border-box;
}
.grow4 .cCont3 .R .box.bor {
  border-left: 1px solid #ebebeb;
}

.grow4 .cCont3 .R .box h4 {
  color: #26a2be;
  font-size: 20px;
  margin-bottom: 12px;
  font-weight: 400;
}

.grow4 .cCont3 .R .box p {
  color: #666;
  line-height: 24px;
}
